精睿(vc52).网络安全

 找回密码
 注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

搜索
查看: 19596|回复: 53

[求助] nod32里的5、6、7、8、9、10哪个最流畅?老机器怕带不动啊

    [复制链接]
发表于 2017-6-15 21:10 | 显示全部楼层 |阅读模式

马上注册,查看更多内容,享用更多功能,让你轻松玩转社区。

您需要 登录 才可以下载或查看,没有帐号?注册

x
谢谢朋友们,请您给予指点,谢谢
发表于 2017-6-15 21:20 | 显示全部楼层
那得看你是什么系统,什么配置。。老机器,win7/XP还是乖乖用4.2吧

点评

主要是4.2提示产品已过期,总是提示,一直都用4.2至今了  详情 回复 发表于 2017-6-15 22:51
回复 支持 反对

使用道具 举报

发表于 2017-6-15 21:37 | 显示全部楼层
就用 Business版本的v5系列的最新版——5.0.2271.1 简体中文版(置顶帖里有)

点评

谢谢闻雷大大  详情 回复 发表于 2017-8-5 10:29
还支持更新病毒库吗?  详情 回复 发表于 2017-7-25 11:20
谢谢,我也来试用。  详情 回复 发表于 2017-6-25 06:03
感谢您,在您的网盘看到了,我去试试啊  详情 回复 发表于 2017-6-15 22:51
回复 支持 反对

使用道具 举报

发表于 2017-6-15 21:47 | 显示全部楼层
来学习下,高人指点哦
回复 支持 反对

使用道具 举报

 楼主| 发表于 2017-6-15 22:51 | 显示全部楼层
闻雷 发表于 2017-6-15 21:37
就用 Business版本的v5系列的最新版——5.0.2271.1 简体中文版(置顶帖里有)

感谢您,在您的网盘看到了,我去试试啊
回复 支持 反对

使用道具 举报

 楼主| 发表于 2017-6-15 22:51 | 显示全部楼层
zhouliangxh 发表于 2017-6-15 21:20
那得看你是什么系统,什么配置。。老机器,win7/XP还是乖乖用4.2吧

主要是4.2提示产品已过期,总是提示,一直都用4.2至今了
回复 支持 反对

使用道具 举报

发表于 2017-6-16 00:41 | 显示全部楼层
回复 支持 反对

使用道具 举报

发表于 2017-6-17 15:32 | 显示全部楼层
同求啊
回复 支持 反对

使用道具 举报

发表于 2017-6-17 17:37 | 显示全部楼层
不是问题
回复 支持 反对

使用道具 举报

发表于 2017-6-22 20:33 | 显示全部楼层
当然是V5
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

手机版|小黑屋|文字版|RSS|站长邮件|精睿.网络安全 ( 鄂ICP备07005250号 )

GMT+8, 2018-1-17 21:13 , Processed in 0.096309 second(s), 24 queries , Gzip On.

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表